/* CSS Document */

/* -----------------
   CLEAR
----------------- */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}

/* Hides from IE-mac */
* html .clearfix { height:1%;}
.clearfix {display:block;}
/* END hides from IE-mac */

.clear {clear:both;}

/* -----------------
   MARGIN
----------------- */
.mg-top5 {margin-top:5px;}
.mg-top10 {margin-top:10px;}
.mg-top15 {margin-top:15px;}
.mg-top20 {margin-top:20px;}
.mg-top30 {margin-top:30px;}
.mg-top50 {margin-top:50px;}
.mg-left10 {margin-left: 10px;}
.mg-right10 {margin-right: 10px;}
.mg-right20 {margin-right: 20px;}
.mg-bot10 {margin-bottom: 10px;}
.mg-bot20 {margin-bottom: 20px;}

/* -----------------
   FLOAT
----------------- */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.i-center {
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
}
#headtext {
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 13px;
}
.boxcenter {
	margin-right: auto;
	margin-left: auto;
}
#header p.headname {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
#header a {
	color: #003366;
	background-image: url(../img/listmark1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	margin-right: 10px;
}
#header a.logo {
	background:none;
}
.mg-bot5 {
	margin-bottom: 5px;
}
table.supplybox {
	background-color: #FFFFD9;
	border: 1px solid #FFCC66;
}
.supplybox td {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 16px;
}
.sideco_name {
	font-size: 14px;
	color: #003366;
	background-image: url(../img/corpmaik.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 148px;
	padding-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC6633;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 3px;
}
ul.sidecorp {
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 10px;
	list-style-type: none;
}
.sidecorp li {
	background-image: url(../img/listmark2.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 14px;
	margin-top: 5px;
}



.pad-side10 {
	padding-right: 10px;
	padding-left: 10px;
}
.footco_name {
	font-size: 14px;
	color: #003366;
	background-image: url(../img/corpmaik.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 250px;
	padding-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC6633;
	padding-bottom: 3px;
	line-height: 16px;
}
#footer1 a {

	color: #003366;
	background-image: url(../img/listmark3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	margin-right: 10px;
}
td.topbox1 {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ADD6EC;
	border-left-color: #ADD6EC;
}
td.topbox2 {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ADD6EC;
	border-left-color: #ADD6EC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ADD6EC;
}
td.blogline {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C1E0FF;
}
h1 {
	font-size: 16px;
}
#mainbox p {
	margin-bottom: 1em;
}
#contact_box {
	background-color: #F0F0F0;
	padding: 10px;
	margin-bottom: 30px;
	border: 2px solid #3192C7;
}
.attention_box {
	background-color: #FFE8E8;
	padding: 10px;
	margin-bottom:5px;
	border: 2px solid #F63;
	color: #F33;
	font-weight:bold;
}
td.contact_form1 {
	background-color: #F0F0F0;
	padding: 3px;
	border: 1px solid #C4E1FF;
}
td.contact_form2 {
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #C4E1FF;
}
.red {
	color: #FF0000;
}
td.office_td1 {

	background-color: #F0F0F0;
	padding: 3px;
	border: 1px solid #99CCFF;
}
td.office_td2 {

	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #99CCFF;
}
td.office_td3 {
	font-weight: bold;
	color: #0066CC;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0066CC;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
	background-color: #F0F0F0;
}
td.link_sub {
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(../img/img_link_sub.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	height: 40px;
}
.privacy_sub1 {
	font-size: 14px;
	font-weight: bold;
	background-image: url(../img/img_privacy_sub.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 7px;
	padding-left: 15px;
	padding-bottom: 7px;
	color: #0099CB;
	margin-top: 30px;
	margin-bottom: 10px;
}
.privacy_txt1 {
	padding-right: 15px;
	padding-left: 15px;
}
.privacy_txt1 li {
	list-style-position: outside;
	list-style-type: decimal;
}
.privacy_txt1 ol {
	margin-left: 30px;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.supply_td1 {
	padding: 10px;
	border: 1px solid #CCCCCC;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
}
.txt-point1 {
	font-weight: bold;
	color: #0099CC;
}.txt-point2 {
	font-weight: bold;
	background-color: #FFCC66;
}
h2.subtitle01 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #0099CC;
	margin-top: 30px;
	margin-bottom: 20px;
	background-color: #F0F0F0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #0099CC;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
}
.listmark1 {
	font-weight: bold;
	color: #003399;
	background-image: url(../supprt/listmark1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 10px;
	padding-left: 12px;
	margin-top: 20px;
}
td.caltd2 {

	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ADD6EC;
	border-left-color: #ADD6EC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ADD6EC;
}
td.caltd1 {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ADD6EC;
	border-left-color: #ADD6EC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ADD6EC;
}
.caltitle {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #663300;
}
.cal_sun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6666;
	width: 80px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	text-align: center;
	background-image: url(../img/cal_red.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 2px;
}
.cal_sat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #33CC00;
	width: 80px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	text-align: center;
	background-image: url(../img/cal_green.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 2px;
}
.cal_wday {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
	width: 80px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	text-align: center;
	background-image: url(../img/cal_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 2px;
}
.cal_box {
	width: 80px;
	padding: 2px;
	border: 1px solid #E0E0E0;
}
.cal_day {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.cal_text {
	font-size: 10px;
	line-height: 14px;
	text-align: left;
}
.cal_month {
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	padding-bottom: 2px;
	border: 1px solid #E0E0E0;
	text-align: center;
	padding-top: 2px;
}
.cal_link {
	color: #000066;
	padding-bottom: 2px;
	border: 1px solid #E0E0E0;
	text-align: center;
	font-size: 12px;
	padding-top: 2px;
}
li.sitemap_lv1 {
	background-image: url(../img/listmark1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C1F0FF;
}
ul.sitemap {
	margin-left: 20px;
	list-style-type: none;
}
li.sitemap_lv2 {
	background-image: url(../img/listmark1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C1F0FF;
	margin-left: 50px;
	margin-top: 10px;
}
.blog_qa {
	background-image: url(../img/bmark_q.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 60px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.blog_col {
	padding-top: 5px;
	padding-left: 15px;
}
